Subject: Ticket Assigned - 9588041459 - Damaged TV unit & Screw Covers Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 19:31:10 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9588041459 - Damaged TV unit & Screw Covers Complaint Karan Tuli                    Hi           10:51 PM, 05th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            10:51 PM, 05th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            10:51 PM, 05th Nov                     Karan Tuli                    5           10:51 PM, 05th Nov                   HB AE Whatsapp                    Please select one of the options from below.  1 for warranty related questions  2 for product quality complaint  3 for other complaints            10:51 PM, 05th Nov                     Karan Tuli                    3           10:51 PM, 05th Nov                     Karan Tuli                    What’s the update on my complaints. ?           10:52 PM, 05th Nov                   Aws                   Hi Karan Tuli. Thank you for choosing HomeBox. My name is Aws.           10:57 PM, 05th Nov                   Aws                   Please allow me a moment and I will check on this for you.           10:57 PM, 05th Nov                   Aws                   Thank you for waiting, Karan Tuli            10:59 PM, 05th Nov                   Aws                   With the refence to your complaint regarding  your Oakland King Hydraulic Bed both side part & footboard has fabric loose issue. We want to inform you that the model of the item comes like that even if it is replaced it will remain the same.           10:59 PM, 05th Nov                     Karan Tuli                    So  you are saying it is a Defect piece           11:00 PM, 05th Nov                     Karan Tuli                    And what about other complaints           11:00 PM, 05th Nov                   Aws                   We apologize to you for this but it is the model  and not a manufacture defect           11:01 PM, 05th Nov                   Aws                   Kindly confirm if you asking about the stickers of screws?           11:02 PM, 05th Nov                     Karan Tuli                    So y the cloth is loosing its grip           11:03 PM, 05th Nov                     Karan Tuli                    Yes           11:03 PM, 05th Nov                     Karan Tuli                    And tv unit ply board is also not installed properly           11:03 PM, 05th Nov                     Karan Tuli                    It’s coming out           11:03 PM, 05th Nov                   Aws                   We apologize to you for this           11:04 PM, 05th Nov                   Aws                   Kindly confirm if you have registered a complaint regarding this before           11:04 PM, 05th Nov                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           11:07 PM, 05th Nov                     Karan Tuli                    Can’t you go above chat           11:07 PM, 05th Nov                     Karan Tuli                    I don’t have to tell every time the same problem to you           11:07 PM, 05th Nov                   Aws                   I apologize to you for this but i can see the complaints for the bed and screw covers only           11:08 PM, 05th Nov                     Karan Tuli                    !!!           11:08 PM, 05th Nov                     Karan Tuli                    !!!!           11:09 PM, 05th Nov                   Aws                   Please allow me a moment and I will check on this for you.           11:09 PM, 05th Nov                     Karan Tuli                    !!!           11:09 PM, 05th Nov                   Aws                   I apologize to you for this, my mistake           11:10 PM, 05th Nov                   Aws                   Kindly provide us with a picture showing the ply from behind           11:10 PM, 05th Nov                     Karan Tuli                             11:11 PM, 05th Nov                     Karan Tuli                             11:11 PM, 05th Nov                   Aws                   Thank you           11:11 PM, 05th Nov                   Aws                   We will send a reminder to the concerned team regarding this complaint and screw covers complaint           11:12 PM, 05th Nov                   Aws                   Please accept our apology for this           11:12 PM, 05th Nov                     Karan Tuli                    Have u registered the complaint           11:12 PM, 05th Nov                     Karan Tuli                    I need it now           11:12 PM, 05th Nov                   Aws                   Allow me 1 minute to register a new complaint and i will get back to you with the complaint number           11:13 PM, 05th Nov                     Karan Tuli                    Mention about the brown stickers  too !           11:13 PM, 05th Nov                   Aws                   Sure, and i apologize to you for this delay           11:14 PM, 05th Nov                   Aws                   Thank you for waiting, Karan Tuli            11:16 PM, 05th Nov                   Aws                   Kindly note the new complaint number 4322066.           11:17 PM, 05th Nov                     Karan Tuli                    One ‘em or thing           11:17 PM, 05th Nov                   Aws                   This complaint for the ply and for the brown screw covers           11:17 PM, 05th Nov                     Karan Tuli                    What is the procedure to return the bed ?           11:17 PM, 05th Nov                     Karan Tuli                    More           11:17 PM, 05th Nov                   Aws                    Furniture items can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot be returned.   We do, however, provide warranty and maintenance services on all furniture items.            11:17 PM, 05th Nov                     Karan Tuli                    Where you can find the Operatins Head of Homebox           11:18 PM, 05th Nov                     Karan Tuli                    I would like to meet him Personally           11:18 PM, 05th Nov                     Karan Tuli                    Operations           11:18 PM, 05th Nov                   Aws                   We apologize to you but we can not confirm this           11:18 PM, 05th Nov                   Aws                   You can register the complaint here or by email or call us on 800-4663269 only           11:19 PM, 05th Nov                   Aws                   As per the team update, this is the bed model and there is no issue           11:19 PM, 05th Nov                     Karan Tuli                    Then who’s is the concern person for this  manufacture defect bed you are selling !           11:19 PM, 05th Nov                     Karan Tuli                    So your team is saying with one month of use I have created the problem in bed   !           11:20 PM, 05th Nov                   Aws                   Dear Karan, no one has informed you that bed is damaged  We are informing you that this is the bed model, it comes like this and it has been manufactured like thin           11:21 PM, 05th Nov                   Aws                   This is not a defective item it is only the model of the bed           11:21 PM, 05th Nov                   Aws                   Thank you for your patience & coopration, Karan Tuli           11:22 PM, 05th Nov                     Karan Tuli                    But as per your site Pictures nowhere I can See the bed is damaged or loose cloth in it           11:23 PM, 05th Nov                   Aws                   We will get back to you soon with updates on the TV unit and stickers           11:23 PM, 05th Nov                     Karan Tuli                    That’s why I purchase it           11:23 PM, 05th Nov                     Karan Tuli                    Running away from not answering           11:23 PM, 05th Nov                     Karan Tuli                    Not going to give your company a good business           11:23 PM, 05th Nov                   Aws                   Dear Karan, i am here to assist you but i apologize to you for this but we can not assist with the bed complaint           11:24 PM, 05th Nov                   Aws                   The concerned team done the inspection and confirmed that this is the bed model and your bed have no issue and it is not defective           11:24 PM, 05th Nov                   Aws                   Please allow us the time so we can resolve the TV unit complaint soon           11:24 PM, 05th Nov                     Karan Tuli                    Dear Home box I’m apolozing that I have Bought a furniture from you !           11:25 PM, 05th Nov                     Karan Tuli                    That guy was unable to understand the problem ok           11:25 PM, 05th Nov                     Karan Tuli                    Don’t put Your shit Blames on me !           11:25 PM, 05th Nov                   Aws                   I am really sorry to hear that and sorry that i am not able to assist you further in the bed complaint           11:26 PM, 05th Nov                     Karan Tuli                    Dear Home box I’m apolozing that I have Bought a furniture from you !           11:26 PM, 05th Nov                   Aws                   I will forward the details of the TV unit to the team immediately and will do the best to resolve the issue soon           11:26 PM, 05th Nov                   Aws                   Again, i apologize to you for this           11:26 PM, 05th Nov                   Aws                   Thank you for your patience & coopration, Karan Tuli           11:30 PM, 05th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:30 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5215154